Subject: RE: rxvt
From: [email-masked] (Bug Hunter)

2 Mar 1998 14:07:15 -0800
Message-ID: <[email-masked]>
References: <01BD4500.0C3701D0@sos>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Sergey Okhapkin <[email-masked]>
Cc: gnuwin32 <[email-masked]>

  Thanks! Is the source there?  I tried finding the source to recompile
myself and failed.  I followed the link to the X11R6 pages and did not
find rxvt, but found a huge universe of items I did not have time to
download.

bug

On Sun, 1 Mar 1998, Sergey Okhapkin wrote:

> Bug Hunter wrote:
> > 
> >   Has anyone made rxvt under X11R6.3 work?
> >  
> >  I get this:
> > 
> >   setuid called and its not done yet.
> > rxvt: can't open pseudo tty
> > rxvt: aborting
> > 
> >  I am running b19, with cygwin set to:
> > CYGWIN32=title tty
> > 
> 
> Take b19-compiled rxvt from my web page.
> 
> -- 
> Sergey Okhapkin, http://www.lexa.ru/sos
> Moscow, Russia
> Looking for a job
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".